Your submission was sent successfully! Close

CVE-2006-0898

Published: 25 February 2006

Crypt::CBC Perl module 2.16 and earlier, when running in RandomIV mode, uses an initialization vector (IV) of 8 bytes, which results in weaker encryption when used with a cipher that requires a larger block size than 8 bytes, such as Rijndael.

Priority

Unknown

Status

Package Release Status
libcrypt-cbc-perl
Launchpad, Ubuntu, Debian
Upstream Needs triage